 <HELPXML>
	<DATAMANAGER>MEMPLOYEEHELP</DATAMANAGER>
	<SHOWN>
		<COL>MEMPLOYEE.EMPLOYEEID</COL>
		<COL>MEMPLOYEE.FULLNAME</COL>
		<!-- <COL>MEMPLOYEE.LNAME</COL> -->
		<COL>MEMPLOYEE.POSITIONNAME</COL>
		<COL>MEMPLOYEE.JOBNAME</COL>
		<COL>MEMPLOYEE.WORKAREANAME</COL>
		<COL>MEMPLOYEE.SALATYPENAME</COL>
		<COL>MEMPLOYEE.BU1NAME</COL>
		<COL>MEMPLOYEE.BU2NAME</COL>
		<COL>MEMPLOYEE.BU3NAME</COL>
		<COL>MEMPLOYEE.BU4NAME</COL>
		<!--COL>MEMPLOYEE.BU5</COL-->
	</SHOWN>
	<ORDER>
		<COL>MEMPLOYEE.EMPLOYEEID</COL>
		<COL>MEMPLOYEE.FNAME</COL>
		<COL>MEMPLOYEE.EFNAME</COL>
		<COL>MEMPLOYEE.LNAME</COL>
		<COL>MEMPLOYEE.ELNAME</COL>
	</ORDER>
	<SEARCH>
		<COL>EMPLOYEEID</COL>
		<COL>FNAME</COL>
		<COL>EFNAME</COL>
		<COL>LNAME</COL>
		<COL>ELNAME</COL>
		<COL>EMP_POSITION</COL>
		<COL>SALATYPE</COL>
	</SEARCH>
	<RETURN>
			<COL>EMPLOYEEID</COL>
	</RETURN>
</HELPXML>
